RubyGems Navigation menu

rack-compatible 0.0.1

Opt in to the future!

Versions:

  1. 0.0.1 - April 30, 2013 (6 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Evan Lecklider

Owners:

E5b8dd71c4a224eb1aa7f5c4c1fcfa09

Total downloads 1,288

For this version 1,288

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'rack-compatible', '~> 0.0.1' = Copy to clipboard Copied!

install:
gem install rack-compatible = Copy to clipboard Copied!

Links: